<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>JS QUIZ</title>
  <link rel="stylesheet" type="text/css" href="style.css">
  <script src="script.js"></script>
</head>
<body>
  <div class="conteudo">
      <h1 id="titulo">QUIZ DOS VALORES DA GTI</h1>
     
    <ul id="listaRespostas">
      <li><input type="radio" name="resposta" value="0"><span></span></li>

      <li><input type="radio" name="resposta" value="1"><span></span></li>

      <li><input type="radio" name="resposta" value="2"><span></span></li>

      <li><input type="radio" name="resposta" value="3"><span></span></li>  

    </ul>
    
    <div id="resultado"></div>
      
    <button id="confirmar" onclick="mostrarQuestao()">COMEÇAR</button>
  </div>
</body>
</html>


